#!/bin/sh
#
# $Id$
#
# PROVIDE: webservd
# REQUIRE: DAEMON

. /etc/rc.subr

name="webservd"
rcvar="webservd_enable"

pidfile="@srv_rundir@"/webservd.pid
command="@prefix@/sbin/${name}"
command_args="-daemon"
procname="@prefix@/sbin/${name}"

load_rc_config ${name}

: ${webservd_enable:="NO"}

run_rc_command "$1"
#EOF
